use_frameworks!

platform :ios, '10.0'

target 'BFStuckPointKit_Example' do
  source 'https://git.yishihui.com/iOS/BFSpecs.git'
  source 'https://github.com/CocoaPods/Specs.git'
  
  pod 'BFStuckPointKit',        :path => '../'
  pod 'BFCommonKit',            :path => '../../../BFCommonKit/Trunk'
  pod 'BFNetRequestKit',        :path => '../../../BFNetRequestKit/Trunk'
  pod 'BFUIKit',                :path => '../../../BFUIKit/Trunk'
  pod 'BFMaterialKit',          :path => '../../../BFMaterialKit/Trunk'
  pod 'BFMediaKit',             :path => '../../../BFMediaKit/Trunk'
  pod 'BFAnalyzeKit',           :path => '../../../BFAnalyzeKit/Trunk'
  pod "BFUploadKit" ,           :path => '../../../BFUploadKit/Trunk'
  
  target 'BFStuckPointKit_Tests' do
    inherit! :search_paths

  end
end
